 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/gerontologist/gerontologist_feature_panel.jpg);
    border: 1px solid #CFD5E4;
}
.navbar {
	background-color: #191919;
}
.journal-bg {
	background-color: #A1AB35;
}
.journal-header .journal-logo {
	width: 350px; 
}
.journal-header .society-logo {
	width: 265px;
}
.journal-footer.journal-bg {
	background-color: #191919;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
	background-color: #A1AB35;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__underbar.journal-bg{
	background-color: #191919;
}
.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles) .widget-dynamic__header h3{
	color: #191919;
}